package com.ruoyi.ss.store.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 店铺类型
 * 2024/4/28
 * @author wjh
 */
@Getter
@AllArgsConstructor
public enum StoreType {

    SHOP("1"),  // 商场
    SCHOOL("2"),  // 学校
    ENTERTAINMENT("3"),  // 娱乐场所
    RENTAL_HOUSE("4"),  // 出租房
    OTHER("5");  // 其它

    private final String type;

}
